/*
Theme Name: Twenty Twenty Child
Theme URI: https://wordpress.org/themes/twentytwenty/
Template: twentytwenty
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our default theme for 2020 is designed to take full advantage of the flexibility of the block editor. Organizations and businesses have the ability to create dynamic landing pages with endless layouts using the group and column blocks. The centered content column and fine-tuned typography also makes it perfect for traditional blogs. Complete editor styles give you a good idea of what your content will look like, even before you publish. You can give your site a personal touch by changing the background colors and the accent color in the Customizer. The colors of all elements on your site are automatically calculated based on the colors you pick, ensuring a high, accessible color contrast for your visitors.
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,block-styles,wide-blocks,accessibility-ready
Version: 1.2.1591103813
Updated: 2020-06-02 13:16:53

*/



					@font-face {font-family: "Avenir Next Bold";font-display: auto;font-fallback: ;font-weight: 400;src: url(/wp-content/uploads/2021/10/AvenirNextLTPro-Bold.woff) format('woff');} @font-face {font-family: "Avenir Next Demi";font-display: auto;font-fallback: ;font-weight: 400;src: url(/wp-content/uploads/2021/10/AvenirNextLTPro-Demi.woff) format('woff');} @font-face {font-family: "Avenir Next Pro UltLt";font-display: auto;font-fallback: ;font-weight: 400;src: url(/wp-content/uploads/2021/10/AvenirNextLTPro-UltLt.woff) format('woff');} @font-face {font-family: "Avenir Next Regular";font-display: auto;font-fallback: ;font-weight: 400;src: url(/wp-content/uploads/2021/10/AvenirNextLTPro-Regular.woff) format('woff');} @font-face {font-family: "Glypha Black";font-display: auto;font-fallback: ;font-weight: 800;src: url(/wp-content/uploads/2021/10/GlyphaLTPro75Black.woff) format('woff');} @font-face {font-family: "Glypha Bold";font-display: auto;font-fallback: ;font-weight: 700;src: url(/wp-content/uploads/2021/10/GlyphaLTPro65Bold.woff) format('woff');} @font-face {font-family: "Glypha Light";font-display: auto;font-fallback: ;font-weight: 300;src: url(/wp-content/uploads/2021/10/GlyphaLTPro45Light.woff) format('woff');} @font-face {font-family: "Glypha Regular";font-display: auto;font-fallback: ;font-weight: 400;src: url(/wp-content/uploads/2021/10/GlyphaLTPro55Rg.woff) format('woff');} @font-face {font-family: "Goudy Book";font-display: auto;font-fallback: ;font-weight: 400;src: url(/wp-content/uploads/2021/10/GoudySansStd-BookItalic.woff) format('woff');} @font-face {font-family: "Goudy Medium Italic";font-display: auto;font-fallback: ;font-weight: 400;src: url(/wp-content/uploads/2021/10/GoudySansStd-MediumItalic.woff) format('woff');}				


/*@font-face {
	font-family: 'Avenir';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('/wp-content/uploads/2021/10/AvenirNextLTPro-Regular.woff') format('woff');
}
@font-face {
	font-family: 'Avenir';
	font-style: normal;
	font-weight: 200;
	font-display: auto;
	src: url('/wp-content/uploads/2021/10/AvenirNextLTPro-UltLt.woff') format('woff');
}
@font-face {
	font-family: 'Avenir';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('/wp-content/uploads/2021/10/AvenirNextLTPro-Demi.woff') format('woff');
}
@font-face {
	font-family: 'Avenir';
	font-style: italic;
	font-weight: 400;
	font-display: auto;
	src: url('/wp-content/uploads/2021/10/AvenirNextLTPro-DemiIt.woff') format('woff');
}
@font-face {
	font-family: 'Avenir';
	font-style: italic;
	font-weight: 300;
	font-display: auto;
	src: url('/wp-content/uploads/2021/10/AvenirNextLTPro-It.woff') format('woff');
}
@font-face {
	font-family: 'Avenir';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('/wp-content/uploads/2021/10/AvenirNextLTPro-Bold.woff') format('woff');
}
@font-face {
	font-family: 'Avenir';
	font-style: italic;
	font-weight: 500;
	font-display: auto;
	src: url('/wp-content/uploads/2021/10/AvenirNextLTPro-BoldIt.woff') format('woff');
}
@font-face {
	font-family: 'Glypha';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('/wp-content/uploads/2021/10/GlyphaLTPro55Rg.woff') format('woff');
}
@font-face {
	font-family: 'Glypha';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('/wp-content/uploads/2021/10/GlyphaLTPro65Bold.woff') format('woff');
}
@font-face {
	font-family: 'Glypha';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('/wp-content/uploads/2021/10/GlyphaLTPro75Black.woff') format('woff');
}*/

.page-template-dashboard #alert_list
{
    width:35%;
    float:left;
    min-height:400px;
}

.page-template-dashboard #lead_list
{
    width:80%;
    float:left;
    min-height:400px;
}

.page-template-dashboard #rdv_list
{
    width:80%;
    float:left;
    min-height:400px;
}

.page-template-dashboard #alert_list table, .page-template-dashboard #lead_list table, .page-template-dashboard #rdv_list table
{
    width:90%;
    margin:auto;
    text-align:center;
    background:white;
}

.page-template-dashboard #alert_list h2, .page-template-dashboard #lead_list h2, .page-template-dashboard #rdv_list h2
{
    text-align:center;
}

.page-template-dashboard #alert_list th, .page-template-dashboard #lead_list th, .page-template-dashboard #alert_list td, .page-template-dashboard #lead_list td, .page-template-dashboard #rdv_list td, .page-template-dashboard #rdv_list th

{
    font-size:0.8em;
}



.page-template-dashboard #list_container
{
    width:80%;
    margin:auto;
}





.page-template-dashboard #dashboard_buttons a i
{
   font-size:34px;
   position:relative;
   top:5px;
}

.page-template-dashboard #dashboard_buttons a img
{
   width:60px;
   position:relative;
   top:5px;
   margin:auto;
}

.page-template-dashboard #dashboard_buttons a:hover
{
    transform:scale(1.05);
}

.page-template-dashboard h2
{
    font-size:1.2em;
}



@media (min-width: 1000px)
{
.header-inner {
    padding : 1rem 0;
}
}

.powered-by-wordpress
{
    display:none;
}

.page-template-new_lead #form_container
{
    width:80%;
    margin:auto;
}

.page-template-new_lead #form_container form
{
    width:60%;
    margin:auto;
    margin-top:50px;
}

.page-template-new_lead #form_container form  .small_field, .single-leads #attributes form  .small_field
{
    width:50%;
    float:left;
    margin-bottom:0;
}

.page-template-new_lead #form_container form  .small_field:nth-child(odd)
{
    padding-right:5px;
}

.page-template-new_lead #form_container form  .small_field:nth-child(even)
{
    padding-left:5px;
}

.single-leads #lead_container
{
    width:80%;
    margin:auto;
}

.single-leads #attributes
{
    width:60%;
    margin:auto;
}

.single-leads #lead_container h1
{
    text-align:center;
    font-size:2em;
}

.single-leads .half_field
{
    width:50%;
    float:left;
}

.single-leads #attributes div div:not(#the_form)
{
    background-color:white;
    border:1px solid #ccc;
    padding-top:10px;
    padding-bottom:10px;
    margin-bottom:10px;
}

.single-leads #attributes div:nth-child(odd)
{
    padding-right:5px;
}

.single-leads #attributes div:nth-child(even)
{
    padding-left:5px;
}


.site-title a, .header-toggles 
{
    display:none;
}

.single-leads #history, .single-leads #events
{
    width:60%;
    margin:auto;
    font-size:1em;
}

.single-leads #history div
{
    /*height:0;*/
    overflow:hidden;
}

.single-leads #history table
{
    margin:auto;
    margin-bottom:50px;
}

.single-leads #history td, .single-leads #history th, .single-leads #events td, .single-leads #events th
{
    font-size:0.8em;
}

.single-leads #events h2
{
    font-size:1em;
    margin-bottom:10px;
}


.single-leads #events table
{
    margin-top:10px;
    margin-bottom:0 !important;
}

.single-leads #events
{
    margin-top:30px;
}


.home .table_scroll
{
    max-height:650px;
    overflow-y:scroll;
}

.page-template-all_leads #lead_list, .page-template-agenda #agenda_list
{
    width:90%;
    margin:auto
}

.to-the-top
{
    display:none;
}

footer
{
	    position: fixed;
    bottom: 0;
    width: 100%;
}

#site-footer
{
	background-color:#05051E;
}

#site-footer
{
	color:white;
}

body
{
	padding-bottom:150px;
}

.page::after {
      content: "";
      background:url(https://lead-project.vivatax.ch/wp-content/uploads/2021/10/votre-fiduciaire-neuchatel.jpg) no-repeat center center;
      background-size:cover;
      opacity: 0.5;
      top: 100px;
      left: 0;
      bottom: 0;
      right: 0;
      position: absolute;
      z-index: -1;  
      -webkit-filter: grayscale(1); /* Old WebKit */
      filter: grayscale(1);
     opacity:0.1;
    }
	
	
	
	
	
	
	
	
	
@media(max-width:1024px)
{

.page-template-dashboard #alert_list, .page-template-dashboard #lead_list, .page-template-dashboard #rdv_list
{
    width:100%;
    min-height:auto;
}
    
    #dashboard_buttons a
    {
        width:80%;
        margin-left:10%;
        margin-top:20px;
        display:block;
        float:left;

    }
    
    .page-template-dashboard #dashboard_buttons
    {
        height:auto;
        margin-top:20px;
    }
    
    
    .menu-modal
    {
        width:50%;
        margin-left:50%;
        
    }
    .modal-menu
    {
        left:0;
        text-align:center;
        width:100%;
    }
    
    
    .single-leads #history, .single-leads #events, .single-leads #attributes, .page-template-new_lead #form_container form
    {
        width:100%;
    }
    
    .page-template-import main form
{
    width:100% !important;
}
    
}

.page-template-import main form img
{
	margin:auto;
}


.page-template-stats h1
{
    text-align:center;
    font-size:1.8em;
}

.page-template-stats h2
{
    text-align:center;
    font-size:1.4em;
}


.page-template-stats #stats_container
{
    width:90%;
    margin:auto;
}

.page-template-stats #stats_container table
{
    width:60%;
    margin:auto;
}


@media (max-width:414px)
{
	
.page-template-new_lead #form_container
{
    width:95%;
}
}

.page-template-new_lead #rdv_heure, .single-leads #rdv_heure
{
	height:80px;
}


.home #lead_list h3, .home #rdv_list h3
{
    font-size:1em;
    margin:0;
    text-align:center;
}

.home #lead_list, .home #rdv_list{
    
    margin-top:-22px;
}
#reschedulePopup h3, #commentPopup h3
{
    margin:0;
    font-size:1.2em;
}

.page-id-6523 .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide)
{
	max-width:80rem;
}


@media(max-width:1024px)
{
	.page-template-new_lead #form_container form
{
    width:100%;
}

.single-leads #attributes
{
    width:100%;
}

.single-leads #history, .single-leads #events
{
    width:100%;
}


.page-template-stats #stats_container table
{
    width:100%;
}

}



body:not(.overlay-header) .primary-menu > li > a, body:not(.overlay-header) .primary-menu > li > .icon, .modal-menu a, .footer-menu a, .footer-widgets a, #site-footer .wp-block-button.is-style-outline, .wp-block-pullquote:before, .singular:not(.overlay-header) .entry-header a, .archive-header a, .header-footer-group .color-accent, .header-footer-group .color-accent-hover:hover
{
	color:#e9571e !important;
}

button:not(.toggle), .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"], .bg-accent, .bg-accent-hover:hover, .bg-accent-hover:focus, :root .has-accent-background-color, .comment-reply-link
{
	background-color:#e9571e !important;
}

#commentPopup, #reschedulePopup
{
	z-index:999;
}

#lead_list a
{
	color:#e9571e !important;
}

.page-id-173 .telephone a, .nom_client a
{
	color:#e9571e !important;
}

h2, h1
{
    font-family:'Glypha Bold';
    font-weight:400;
}

h3
{
    font-family:'Avenir Next Demi';
    font-weight:500;
}

a p, a, p, label, input, select, option, button
{
    font-family:'Avenir Next Regular';
}

.page-template-dashboard #dashboard_buttons a, input[type="submit"], button
{
    border-radius:5px 5px 5px 5px;
    padding:13px 30px 13px 30px;
    font-size:15px !important;
}

.page-template-dashboard table
{
    border-radius:5px 5px 5px 5px;
}

.page-template-stats #stats_container table
{
    
    width:85%;
}

.page-id-56 .um-left
{
	float:unset;
}

#site-footer
{
	padding: 1.3rem 0;
}

@media(min-width:1025px)
{
.page-template-dashboard #dashboard_buttons {
    position: fixed !important;
    float:unset !important;
	width:150px !important;
	right:0;
}

.page-template-dashboard #dashboard_buttons a {
        float: left;
    width: 100%;
	margin-top:20px;
}
body.home
{
	padding-bottom:0 !important;
}
}

.processDetails
{
	text-align:center;
	font-size:14px;
	width:80%;
	margin-left:10%;
}

